p,h1,h2,h3,h4,h5,h6{color: #5c5b5b;}

body {
  background: #fff;
  font-family: 'Roboto', sans-serif;
  color: #5c5b5b;
}
.page-header {
    display: inherit;
    padding-bottom: 9px;
    margin: 0 0 10px;
    border-bottom: 1px solid #eee;
}
#mainStart{display: none;}

#nav{}
#nav .container{border-top: 2px solid #fa4034; padding: 0;}
#nav .col-lg-12, .col-md-12, .col-sm-12{margin: 0; padding: 0;}

#slider{padding: 0; margin: 0; height: 217px; background: url("../images/BannerResztatCz1.jpg") top left no-repeat;}
#slider img {
    display: block;
    max-width: 100%;
    height: auto;
}
#slider p{padding: 0; margin: 0;}
#slider .row{margin: 0; padding: 0;}
#slider .col-lg-12, .col-md-12, .col-sm-12{margin: 0; padding: 0;}
#slider .container-fluid {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}

#main{background: url("../images/BannerResztatCz2.jpg") top left no-repeat; padding-bottom: 40px;}
#main img {
    display: block;
    max-width: 100%;
    height: auto;
}
#main .container{background: #fff;}
#main .row{background: none;}
#main .col-lg-12, .col-md-12, .col-sm-12{background: none;}
#main h2{
  color: #fa4034;
  margin-top: 0px;
  margin-bottom: 10px;
}
#main p{font-size: 17px; font-family: 'Roboto', sans-serif; font-weight: 300;}
#main li{font-size: 17px; font-family: 'Roboto', sans-serif; font-weight: 300;}
#main .item-page{padding: 20px;}

#nav_bottom .container{border-top: 2px solid #c6c6c6; padding: 20px 0 0 0;}
#nav_bottom .dj-main li a.dj-up_a{color: #c6c6c6;}
#nav_bottom .col-lg-12, .col-md-12, .col-sm-12{margin: 0; padding: 0;}

#copyright .container{padding: 20px 0 0 0;}
#copyright .col-lg-12, .col-md-12, .col-sm-12{margin: 0; padding: 0;}
#copyright a{color: #fa4034; font-family: 'Roboto', sans-serif;}
#copyright p{color: #c6c6c6; font-family: 'Roboto', sans-serif;}

#copyright .copyrightLeft{}
#copyright .copyrightRight{}



/* MEDIA QUERIES
*********************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */

/* Small devices (telefony, 280px and up) */
@media (min-width: 270px) {
  #mainStart .mainStartRight{background: none;}
  #copyright .copyrightLeft{text-align: center;}
  #copyright .copyrightRight{text-align: center;}
}


/* Small devices (telefony, 380px and up) */
@media (min-width: 380px) {
  #mainStart .mainStartRight{background: #fff url(../images/Telefon_03.jpg) bottom right no-repeat; padding: 20px;}
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  #copyright .copyrightLeft{text-align: left; padding-left: 15px;}
  #copyright .copyrightRight{text-align: right; padding-right: 15px;}
}


/* for higher resolutions (android and retina) */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
  
}

/*STYLE DJ MENU*/
.dj-main {
	padding: 0 !important;
	margin: 0 !important;
	list-style: inherit;
	height: 60px;
	background: none;
	position: relative;
	z-index: 500;
	font-family: 'Roboto', sans-serif;
	width: auto;
}

.dj-main li.dj-up {
	position: relative;
	display: block;
	float: left;
    text-align: center;
}

.dj-main li a.dj-up_a {
    text-align: center;
	display: block;
	float: left;
	height: 55px;
	line-height: 33px;
	color: #5c5b5b;
	font-size: 17px;
	font-weight: 400;
	padding: 10px 15px 10px 15px;
	cursor: pointer;
	background: none;
    text-decoration: none;
}

.dj-main li a.dj-up_a span {
    text-align: center;
	float: left;
	display: block;
	padding: 0;
	height: 55px;
	background: none;
}

.dj-main li a.dj-up_a span.dj-drop {
	padding: 8px 25px 0 0;
	background: none;
}

.dj-main li.hover{border-bottom: 1px solid #fa4034;}

.dj-main li.hover a.dj-up_a, .dj-main li.active a.dj-up_a {
	color: #fa4034;
	background: none;
}

.dj-main li.hover a.dj-up_a span, .dj-main li.active a.dj-up_a span {
	background: none;
}

.dj-main li.hover a.dj-up_a span.dj-drop, .dj-main li.active a.dj-up_a span.dj-drop {
	background: none;
	padding-bottom: 3px;
}

.dj-main li.separator > a {
	cursor: default;
}

.dj-main li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.dj-main img {
	border: 0;
	margin: 0;
	vertical-align: middle;
}

/* Default list styling */
.dj-main li.hover {
	position: relative;
	z-index: 200;
}

.dj-main li.hover ul.dj-submenu {
	left: 1px;
	top: 60px;
	background: #f6d604;
	margin: 0 !important;
	padding: 3px !important;
	border: none;
	width: 190px;
	height: auto;
	z-index: 300;
}

.dj-main li.hover ul.dj-submenu li {
	display: block;
	height: auto;
	position: relative;
	float: left;
	width: 190px;
	font-weight: 400;
}

.dj-main li.hover ul.dj-submenu li a {
	display: block;
	font-size: 15px;
	height: auto;
	width: 183px;
	line-height: 18px;
	color: #000;
	border: none;
	padding: 5px;
    text-decoration: none;
}

.dj-main li ul.dj-submenu li a.dj-more {
	background: #50b5d0 url(../images/arrow.gif) 180px 6px no-repeat;
}

.dj-main li.hover ul.dj-submenu li a:hover, .dj-main li ul.dj-submenu li a.active, .dj-main li ul.dj-submenu li li a.active, .dj-main li ul.dj-submenu li li li a.active {
	background: #3f96a9;
	color: #fff;
	border-color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more:hover {
	background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;
	color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more-active {
	background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;
	color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more-active:hover {
	border-color: #fff;
	background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;
}

.dj-main li.hover li.hover ul, .dj-main li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover li.hover ul {
	left: 190px;
	top: -4px;
	background: #50b5d0;
	padding: 3px;
	border: 1px solid #0b4d97;
	white-space: nowrap;
	width: 190px;
	z-index: 400;
	height: auto;
}

.dj-main ul, .dj-main li.hover ul ul, .dj-main li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover li.hover ul ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 0;
	height: 0;
	margin: 0 !important;
	padding: 0 !important;
	list-style: inherit;
}

.dj-main li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover li.hover a.dj-more {
	background: #3f96a9 url(../images/arrow_over.gif) 180px 6px no-repeat;
	color: #fff;
	border-color: #fff;
}

.dj-main li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li.hover li a.dj-more {
	background: #50b5d0 url(../images/arrow.gif) 180px 6px no-repeat;
	color: #000;
	border-color: #50b5d0;
}

/*PHOCA MAPS ZMIANY*/
#phocamaps .pmroute{display: none;}
#phocamaps element {
    text-align: right;
    color: rgb(255, 255, 255) !important;
    clear: both;
    margin-top: 10px;
    margin-bottom: 10px;
}
#phocamaps a{display: none;}